/* ProximaNova */
@font-face {
    font-family: 'ProximaNova';
    src: url('../fonts/ProximaNova-Light.woff2') format('woff2');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNova';
    src: url('../fonts/ProximaNova-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNova';
    src: url('../fonts/ProximaNova-Semibold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNova';
    src: url('../fonts/ProximaNova-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}